*, *::before, *::after {
    padding: 0;
    margin: 0;
    border: none;
    box-sizing: border-box;
}
a, a:visited, a:hover {
    color: inherit;
    text-decoration: none;
}
a:focus, a:active {
    outline: none;
}

h1, h2, h3, h4, h5, h6, p {
    font-size: inherit;
    font-weight: inherit;
    line-height: inherit;
}
p + p {
    margin-top: 1em;
}
img, svg, video {
    display: inline-block;
    vertical-align: top;
    max-width: 100%;
    height: auto;
    object-fit: cover;
}
li {
    all: unset;
}